Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1337496 - qemu-kvm-rhev should not depend on ipxe-roms-qemu on aarch64
Summary: qemu-kvm-rhev should not depend on ipxe-roms-qemu on aarch64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.3
Hardware: aarch64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Miroslav Rezanina
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-19 10:21 UTC by Andrea Bolognani
Modified: 2020-03-09 19:09 UTC (History)
5 users (show)

Fixed In Version: qemu-kvm-rhev-2.6.0-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-09 19:09:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1449939 0 low CLOSED Remove dependency on seavgabios-bin and ipxe-roms-qemu for qemu-kvm-rhev on s390x 2021-02-22 00:41:40 UTC

Internal Links: 1449939

Description Andrea Bolognani 2016-05-19 10:21:52 UTC
As the subject says, qemu-kvm-rhev should drop the dependency on
ipxe-roms-qemu for the aarch64 build.

See [1] and specifically [2] as to why we don't need nor want
this.

[1] http://lists.nongnu.org/archive/html/qemu-devel/2016-05/msg01659.html
[2] http://lists.nongnu.org/archive/html/qemu-devel/2016-05/msg02083.html

Comment 3 Miroslav Rezanina 2016-05-23 09:21:12 UTC
Fix included in qemu-kvm-rhev-2.6.0-3.el7

Comment 6 Luiz Capitulino 2020-03-09 19:09:42 UTC
This BZ is being closed as CURRENTRELEASE because it falls
into the following criteria:

o It's an aarch64 virt BZ for RHEL7
o It's on ON_QA or VERIFIED state
o Resolution seems to be in place for some years

If you have objections, please add a comment or re-open the BZ.


Note You need to log in before you can comment on or make changes to this bug.